Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

FileCOPA < 6.01.01 Multiple Vulnerabilities

Medium

Synopsis

The remote FTP server is vulnerable to a directory traversal attack.

Description

The remote host is running FileCOPA, an FTP Server for Windows.

Versions of FileCOPA earlier than 6.01.01 are potentially affected by an unspecified directory traversal attack. An attacker, exploiting this flaw, could download arbitrary files subject to the privileges of the user running the affected application.

Solution

Upgrade to FileCOPA 6.01.01 or later.